.ToolbarSlotsItem {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  border-radius: 10px;
  padding: 10px;
}
.left {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.middle {
  display: flex;
  gap: 10px;
  align-items: center;
}
.right {
  display: flex;
  align-items: center;
}
.vacancyItemHover {
  position: relative;
  & > .vacancyItemHoverBtn:hover + .vacancyItemHoverContent,
  & > .vacancyItemHoverContent:hover {
    display: flex;
  }
}

.vacancyItemHoverBtn {
  background: #e7e7e78a;
  padding: 5px 10px;
  border-radius: 10px;
  cursor: pointer;
  transition: 0.3s ease;

  &:hover {
    background: #e7e7e7;
  }
}

.vacancyItemHoverContent {
  position: absolute;
  top: 0;
  right: 0;
  transform: translateY(-100%);
  display: flex;
  flex-direction: column;
  gap: 10px;
  border-radius: 10px;
  background: red;
  padding: 10px;
  display: none;
}
